@charset "utf-8";
/* progress_wrap
---------------------------------------- */
.progress_wrap {
  padding: 0 50px;
}
.gurkha_form_btn {
    font-size: 18px;
    text-align: center;
    margin-top: 80px;
}
.gurkha_form_btn a {
    color: #0071BC;
    text-decoration: underline;
}
.custom-wpcf7c-confirmed .gurkha_form_btn {
    display: none;
}
.progress_wrap .list {
  display: flex;
  margin: 80px auto;
}

.progress_wrap .item {
  font-size: 2rem;
  letter-spacing: .1em;
  line-height: 75px;
  text-indent: .1em;
  color: #fff;
  position: relative;
  padding-left: 20px;
  width: 50%;
  height: 75px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.progress_wrap .item:first-of-type {
  border-radius: 5px 0 0 5px;
  background: #1A1A1A;
}
.custom-wpcf7c-confirmed .progress_wrap .item:first-of-type {
    background: #909090;
}

.progress_wrap .item:last-of-type {
  border-radius: 0 5px 5px 0;
  background: #909090;
}
.custom-wpcf7c-confirmed .progress_wrap .item:last-of-type {
    background: #1A1A1A;
}

.progress_wrap .item p {
	color: #fff;
}

.progress_wrap .item.current {
  background: #1A1A1A;
}

.progress_wrap .item:last-of-type::before,
.progress_wrap .item:last-of-type::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 50%;
  left: 0;
  width: 0;
  height: 0;
  border: 47.5px solid transparent;
  border-right-width: 25px;
  border-left-width: 25px;
  border-left-color: #fff;
  transform: translateY(50%);
}

.progress_wrap .item:last-of-type::after {
  border: 37.5px solid transparent;
  border-right-width: 20px;
  border-left-width: 20px;
  border-left-color: #1A1A1A;
}
.custom-wpcf7c-confirmed .progress_wrap .item:last-of-type::after {
    border-left-color: #909090;
}

.delivery_purchase_wrap {
    padding: 100px 50px;
}
.thanks_area {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}
.thanks_area .ttl_jp {
    margin-bottom: 20px;
}
.thanks_area .search_txt {
    font-size: 1.5rem;
    letter-spacing: .05em;
    line-height: 2.333;
}
.thanks_area .btn {
    margin-top: 80px;
}
.form_step03 .submit {
    width: 100%;
    max-width: 420px;
    margin: 0 auto;
}
.form_step03 .submit span {
    width: 100%;
}
.form_step03 .submit span input[type="submit"],
.form_step03 .submit span input[type="button"] {
    width: 100%;
    font-weight: 700;
    font-size: 1.8rem;
    letter-spacing: .05em;
    line-height: 1.5;
    text-indent: .05em;
    color: #fff;
    text-align: center;
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 26.5px 0;
    border-radius: 5px;
    background: #EA1F27;
    box-shadow: 3px 3px 0 #bc232a;
    cursor: pointer;
    transition: .3s;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.form_step03 .submit span input[type="button"] {
    margin-bottom: 1.5em;
}
.form_step03 .submit span:hover input[type="submit"] ,
.form_step03 .submit span:hover input[type="button"]  {
    box-shadow: 0 0 0 #bc232a;
    transform: translate(3px,3px);
    opacity: 1;
}

.wpcf7-text:-webkit-autofill,
.wpcf7-tel:-webkit-autofill,
.wpcf7-textarea:-webkit-autofill,
.wpcf7-select:-webkit-autofill {
    box-shadow: 0 0 0 1000px #fff inset;
}

.wpcf7-text.wpcf7c-conf:-webkit-autofill,
.wpcf7-tel.wpcf7c-conf:-webkit-autofill,
.wpcf7-textarea.wpcf7c-conf:-webkit-autofill,
.wpcf7-select.wpcf7c-conf:-webkit-autofill {
    box-shadow: 0 0 0 1000px #F2F2F2 inset;
}
.custom-wpcf7c-confirmed .form_step_wrap .select_wrap::after {
    content: none;
}
.small_txt {
    font-size: 1.2rem;
    line-height: 1.5;
}
.small_txt a {
    font-size: 1.2rem;
    line-height: 1.5;
    color: #EA1F27;
    text-decoration: underline;
}
.small_txt2 {
    font-size: 1.4rem;
    margin-top: 2em;
}
.small_txt2 span {
    font-size: 1.8rem;
    margin-bottom: -13px;
    display: block;
}
.custom-wpcf7c-confirmed .small_txt {
    display: none;
}
.wpcf7-not-valid-tip {
    font-size: 12px;
    margin-top: 10px;
}

.form_caution_txt {
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 2em;
    color: #EA1F27;
    display: none;
}
.custom-wpcf7c-confirmed .form_caution_txt {
    display: block;
}
.d_des p span.caution {
    font-size: 12px;
    margin-top: 10px;
    display: block;
}

#wpcf7-f27-o1.wpcf7 form {
    position: relative;
}
#wpcf7-f27-o1.wpcf7 form .wpcf7-response-output {
    width: 70%;
    max-width: 1000px;
    font-size: 1.2rem;
    line-height: 2;
    color: #EA1F27;
    margin: 0 auto 3em auto;
    text-align: center;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .progress_wrap {
    padding: 0 1.563vw;
  }
  .progress_wrap .list {
    margin: 6.25vw auto;
  }

  .progress_wrap .item {
    line-height: 5.859vw;
    padding-left: 1.563vw;
    height: 5.859vw;
  }
}
@media screen and (min-width: 769px) {
    #wpcf7-f27-o1.wpcf7 form .wpcf7-response-output {
        font-size: 1.4rem;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateY(0) translateX(-50%);
        -webkit- transform: translateY(0) translateX(-50%);
        margin-top: -5em;
    }
}

@media screen and (max-width: 768px) {
  .progress_wrap {
    padding: 0;
  }
    .gurkha_form_btn {
        font-size: 16px;
        margin-top: 8%;
    }
  .progress_wrap .list {
    margin: 8% auto 10%;
  }

  .progress_wrap .item {
    font-size: 1.8rem;
    line-height: 55px;
    padding-left: 10px;
    height: 55px;
  }

  .progress_wrap .item:last-of-type::before,
  .progress_wrap .item:last-of-type::after {
    border: 37.5px solid transparent;
    border-right-width: 13px;
    border-left-width: 13px;
    border-left-color: #fff;
  }

  .progress_wrap .item:last-of-type::after {
    border: 27.5px solid transparent;
    border-right-width: 10px;
    border-left-width: 10px;
    border-left-color: #1A1A1A;
  }
    .delivery_purchase_wrap {
        padding: 10% 0;
    }
    .thanks_area {
        max-width: 92%;
    }
    .thanks_area .btn {
        margin-top: 50px;
    }
    .form_step03 .submit span input[type="submit"],
    .form_step03 .submit span input[type="button"] {
        font-size: 2.5rem;
    }
    .wpcf7-not-valid-tip {
        font-size: 10px;
        margin-top: 5px;
        margin-bottom: 15px;
    }
    .form_caution_txt {
        font-size: 1.4rem;
        line-height: 1.8;
    }
    
    #wpcf7-f27-o1.wpcf7 form .wpcf7-response-output {
        max-width: 92%;
    }
}

/* form_step_wrap
---------------------------------------- */
.form_step_wrap .inner {
  padding: 0 0 50px;
}

.form_step_wrap .item {
  margin: 0 auto 80px;
  width: 100%;
  max-width: 1000px;
}

.form_step_wrap .step_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80px;
  background: #1A1A1A;
}

.form_step_wrap .step_ttl span {
  font-size: 2rem;
  letter-spacing: .05em;
  line-height: 1.4;
  text-indent: .05em;
  color: #fff;
}

.form_step_wrap .step_ttl_en {
  margin-right: 21px;
}

.form_step_wrap .d_list {
  margin-bottom: 50px;
  padding: 70px 65px 30px;
  background: #F2F2F2;
}

.form_step_wrap .form_step01 .d_list {
  margin-bottom: 30px;
  padding: 50px 50px 45px;
}

.form_step_wrap .item_info_num {
  font-size: 2.3rem;
  letter-spacing: .05em;
  line-height: 1.478;
  margin-bottom: 25px;
  padding: 0 0 11px 10px;
  border-bottom: 1px dotted #1A1A1A;
    display: flex;
    align-items: center;
}

.form_step_wrap .item_info {
  display: flex;
  align-items: center;
  margin: 0 0 25px 20px;
}

.form_step_wrap .item_info_txt {
  font-size: 2rem;
  letter-spacing: .05em;
  line-height: 1.5;
}

.form_step_wrap .req_txt {
  font-size: 1.2rem;
  letter-spacing: .05em;
  line-height: 1;
  text-indent: .05em;
  color: #fff;
  display: inline-block;
  margin-left: 20px;
  padding: 5px 0;
  width: 55px;
  border-radius: 2px;
  background: #EA1F27;
}

.form_step_wrap .d_term {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.form_step_wrap .form_step01 .d_term {
  display: block;
  margin: 0 0 10px 20px;
}

.form_step_wrap .d_term_txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.466;
}

.form_step_wrap .d_des {
  margin-bottom: 40px;
}
.form_step_wrap .d_des_bottom {
    margin-bottom: 10px;
}

.form_step_wrap .form_step01 .d_des {
  margin: 0 0 25px 20px;
}

.form_step_wrap .form_step02 .d_des.radio_wrap {
  margin-bottom: 33.5px;
}

.form_step_wrap .input_wrap input {
  font-size: 1.5rem;
  letter-spacing: .05em;
  width: 100%;
  max-width: 500px;
  height: 60px;
  padding: 0 20px;
  border-radius: 5px;
  background: #fff;
}
.form_step_wrap .input_wrap input.wpcf7c-conf {
    border: none;
    background-color: #F2F2F2;
}

.form_step_wrap .two_input_wrap {
  display: flex;
}

.form_step_wrap .two_input_wrap input {
  max-width: 350px;
}

.form_step_wrap .two_input_wrap input:first-of-type {
  margin-right: 10px;
}

.form_step_wrap .form_step02 input,
.form_step_wrap .form_step02 select {
  max-width: 350px;
}

.form_step_wrap .full_input_wrap input {
  max-width: 100%;
}

.form_step_wrap .input_radio_wrap:first-of-type {
  margin: 13.5px 0 8.5px;
}

.form_step_wrap .input_radio_wrap label {
  position: relative;
  cursor: pointer;
}

.form_step_wrap .input_radio_wrap .radio_txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
  display: inline-block;
  position: relative;
  padding-left: 30px;
}

.form_step_wrap .input_radio_wrap .radio_txt::before {
  content:"";
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  width: 15px;
  height: 15px;
  border-radius: 50em;
  background: #fff;
}

.form_step_wrap .input_radio_wrap .radio_txt::after {
  content:"";
  display: block;
  position: absolute;
  top: 13px;
  left: 3px;
  width: 9px;
  height: 9px;
  border-radius: 50em;
  background: #EA1F27;
  opacity: 0;
}

.form_step_wrap .input_radio_wrap input[type=radio]:checked + .radio_txt::after,
.form_step_wrap .custom-wpcf7c-confirmed .input_radio_wrap input[type=radio]:checked + .radio_txt::after {
  opacity: 1;
}

.form_step_wrap .packing_size .wpcf7-list-item {
    margin: 0 1em 1em 0;
}

.form_step_wrap .select_wrap {
  display: inline-block;
  position: relative;
}

.form_step_wrap .select_wrap::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 50%;
  right: 18px;
  width: 15px;
  height: 9px;
  background: url(../img/common/ico_red_down_arrow.svg) center / cover no-repeat;
  transform: translateY(50%);
  pointer-events: none;
}

.form_step_wrap .select_wrap select {
  font-size: 1.5rem;
  letter-spacing: .05em;
  padding: 0 20px;
  width: 500px;
  height: 60px;
  border-radius: 5px;
  background: #fff;
}
.form_step_wrap .select_wrap select.wpcf7c-conf {
    border: none;
    background-color: #F2F2F2;
}

.form_step_wrap .textarea_wrap {
  position: relative;
}

.form_step_wrap .textarea_wrap textarea {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.866;
  padding: 16px 20px;
  width: 100%;
  min-height: 170px;
  border-radius: 5px;
  background: #fff;
}
.form_step_wrap .textarea_wrap textarea.wpcf7c-conf {
    border: none;
    background-color: #F2F2F2;
}

.form_step_wrap .textarea_wrap .placeholder_txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.866;
  color: #B2B2B2;
  position: absolute;
  top: 16px;
  left: 20px;
  pointer-events: none;
}

.form_step_wrap .placeholder_txt.none {
  display: none;
}

.form_step_wrap .product_add {
    position: relative;
    margin-bottom: 43.5px;
    width: 100%;
    height: 130px;
    border: 1px dashed #B5B5B5;
    border-radius: 10px;
    background: #fff;
    cursor: pointer;
    transition: .3s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form_step_wrap .product_add img {
  width: 50px;
  height: 67px;
  pointer-events: none;
}

.form_step_wrap .note {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
  text-indent: .05em;
  margin-bottom: 38.5px;
}

.form_step_wrap .red_btn_link {
  max-width: 420px;
}

.ui-widget.ui-widget-content {
    width: auto;
}
.wpcf7-list-item:first-child {
    margin-left: 0;
}

@media screen and (min-width: 769px) {
  .form_step_wrap .product_add:hover {
    opacity: .7;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .form_step_wrap .inner {
    /*padding: 0 0 1.563vw;*/
  }

  .form_step_wrap .item {
    /*margin: 0 auto 10.156vw;*/
    max-width: 78.125vw;
  }

  .form_step_wrap .step_ttl {
    height: 6.25vw;
  }

  .form_step_wrap .step_ttl_en {
    margin-right: 1.641vw;
  }

  .form_step_wrap .d_list {
    margin-bottom: 3.906vw;
    padding: 5.469vw 5.078vw 2.344vw;
  }

  .form_step_wrap .form_step01 .d_list {
    margin-bottom: 2.344vw;
    padding: 3.906vw 3.906vw 3.516vw;
  }

  .form_step_wrap .item_info_num {
    margin-bottom: 1.953vw;
    padding: 0 0 0.859vw 0.781vw;
  }

  .form_step_wrap .item_info {
    margin: 0 0 1.953vw 1.563vw;
  }

  .form_step_wrap .req_txt {
    margin-left: 1.563vw;
    padding: 0.391vw 0;
    width: 4.297vw;
  }

  .form_step_wrap .d_term {
    margin-bottom: 0.781vw;
  }

  .form_step_wrap .form_step01 .d_term {
    margin: 0 0 0.781vw 1.563vw;
  }

  .form_step_wrap .d_des {
    margin-bottom: 3.125vw;
  }

  .form_step_wrap .form_step01 .d_des {
    margin: 0 0 1.953vw 1.563vw;
  }

  .form_step_wrap .form_step02 .d_des.radio_wrap {
    margin-bottom: 2.617vw;
  }

  .form_step_wrap .input_wrap input {
    max-width: 39.063vw;
    height: 4.688vw;
    padding: 0 1.563vw;
  }

  .form_step_wrap .two_input_wrap input {
    max-width: 27.344vw;
  }

  .form_step_wrap .two_input_wrap input:first-of-type {
    margin-right: 0.781vw;
  }

  .form_step_wrap .form_step02 input,
  .form_step_wrap .form_step02 select {
    max-width: 27.344vw;
  }

  .form_step_wrap .input_radio_wrap:first-of-type {
    margin: 1.055vw 0 0.664vw;
  }

  .form_step_wrap .input_radio_wrap .radio_txt {
    padding-left: 2.344vw;
  }

  .form_step_wrap .input_radio_wrap .radio_txt::before {
    top: 0.781vw;
    width: 1.172vw;
    height: 1.172vw;
  }

  .form_step_wrap .input_radio_wrap .radio_txt::after {
    top: 1.016vw;
    left: 0.234vw;
    width: 0.703vw;
    height: 0.703vw;
  }

  .form_step_wrap .select_wrap::after {
    right: 1.406vw;
    width: 1.172vw;
    height: 0.703vw;
  }

  .form_step_wrap .select_wrap select {
    padding: 0 1.563vw;
    width: 39.063vw;
    height: 4.688vw;
  }

  .form_step_wrap .textarea_wrap textarea {
    padding: 1.25vw 1.563vw;
    min-height: 13.281vw;
  }

  .form_step_wrap .textarea_wrap .placeholder_txt {
    top: 1.25vw;
    left: 1.563vw;
  }

  .form_step_wrap .product_add {
    margin-bottom: 3.398vw;
    height: 10.156vw;
  }

  .form_step_wrap .product_add img {
    width: 3.906vw;
    height: 5.234vw;
  }

  .form_step_wrap .note {
    margin-bottom: 3.008vw;
  }

  .form_step_wrap .red_btn_link {
    max-width: 32.813vw;
  }
}

@media screen and (max-width: 768px) {
  .form_step_wrap .inner {
    padding: 0;
  }

  .form_step_wrap .item {
    max-width: 92%;
      margin-bottom: 50px;
  }

  .form_step_wrap .d_list {
    margin-bottom: 10%;
    padding: 10% 4% 6%;
  }

  .form_step_wrap .form_step01 .d_list {
    margin-bottom: 30px;
    padding: 10% 4% 6%;
  }

  .form_step_wrap .item_info {
    margin: 0 0 25px 0;
  }

  .form_step_wrap .form_step01 .d_term {
    margin: 0 0 10px 0;
  }

  .form_step_wrap .form_step01 .d_des {
    margin: 0 0 25px 0;
  }

  .form_step_wrap .input_wrap input {
    font-size: 1.6rem;
  }
  
  .form_step_wrap .select_wrap {
    display: block;
  }

  .form_step_wrap .select_wrap select {
    font-size: 1.6rem;
    width: 100%;
    max-width: 100%;
  }

  .form_step_wrap .textarea_wrap textarea {
    font-size: 1.6rem;
  }

  .form_step_wrap .textarea_wrap .placeholder_txt {
    font-size: 1.6rem;
  }
    #list .btn {
        width: 92%;
        margin: 0 auto 50px;
    }
}

@media screen and (max-width: 540px) {
  .form_step_wrap .step_ttl {
    height: 60px;
  }
    
    .form_step_wrap .item_info_txt {
        font-size: 1.5rem;
    }
    
    .form_step_wrap .d_term_txt {
        font-size: 1.3rem;
    }

  .form_step_wrap .item_info_num {
    font-size: 2rem;
    padding: 0 0 10px;
  }

  .form_step_wrap .req_txt {
    margin-left: 10px;
      font-size: 1.1rem;
  }
    
    .form_step_wrap .product_add {
        height: 100px;
    }

  .form_step_wrap .form_step02 .d_des.radio_wrap {
    margin-bottom: 33.5px;
  }

  .form_step_wrap .input_wrap input {
    max-width: 100%;
    padding: 0 10px;
  }

  .form_step_wrap .two_input_wrap {
    display: block;
  }

  .form_step_wrap .two_input_wrap input {
    max-width: 100%;
  }

  .form_step_wrap .two_input_wrap input:first-of-type {
    margin: 0 0 10px;
  }

  .form_step_wrap .form_step02 input,
  .form_step_wrap .form_step02 select {
    max-width: 100%;
  }

  .form_step_wrap .input_radio_wrap .radio_txt {
    padding-left: 25px;
  }

  .form_step_wrap .select_wrap select {
    padding: 0 10px;
    width: 100%;
  }

  .form_step_wrap .textarea_wrap textarea {
    padding: 10px 10px;
    min-height: 200px;
  }

  .form_step_wrap .textarea_wrap .placeholder_txt {
    top: 10px;
    left: 10px;
  }
  
  .form_step_wrap .note {
    font-size: 1.3rem;
      margin-bottom: 0;
      line-height: 2;
  }
    .thanks_area .ttl_jp {
        margin-bottom: 15px;
    }
    .thanks_area .search_txt {
        font-size: 1.3rem;
        text-align: left;
    }
    .form_step03 .submit span input[type="submit"],
    .form_step03 .submit span input[type="button"] {
        font-size: 1.6rem;
        padding: 18px 0;
    }
    .wpcf7-list-item {
        display: block;
        margin-left: 0;
        margin-bottom: 1em;
    }
}